### Method

# Gtk PrintUnixDialog set_has_selection

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_has_selection (
      GtkPrintUnixDialog* dialog,
      gboolean has_selection
    )

#### Description [src]

Sets whether a selection exists.

Sets property | `Gtk.PrintUnixDialog:has-selection`

#### Parameters

`has_selection` | `gboolean`
| `TRUE` indicates that a selection exists.